.cover-hash {
  transition-delay: 0.2s;
  transition: 1s ease-in-out opacity;
  opacity: 1;

  &.fade-out {
    opacity: 0;
  }
}

.cover-image {
  transition: 1s ease-in-out opacity;
  opacity: 0;

  &.fade-in {
    opacity: 1;
  }
}